Subject: [rohc] RFC 4995 on The RObust Header Compression (ROHC) Framework

From: [email-masked]
Date: Mon, 30 Jul 2007 18:03:46 -0700 (PDT)

A new Request for Comments is now available in online RFC libraries.

        RFC 4995

        Title:      The RObust Header Compression (ROHC) 

                    Framework 

        Author:     L-E. Jonsson, G. Pelletier,

                    K. Sandlund

        Status:     Standards Track

        Date:       July 2007

        Mailbox:    [email-masked], 

                    [email-masked], 

                    [email-masked]

        Pages:      40

        Characters: 87198

        Updates/Obsoletes/SeeAlso:   None

        I-D Tag:    draft-ietf-rohc-rfc3095bis-framework-04.txt

        URL:        http://www.rfc-editor.org/rfc/rfc4995.txt

The Robust Header Compression (ROHC) protocol provides an efficient,

flexible, and future-proof header compression concept.  It is designed

to operate efficiently and robustly over various link technologies

with different characteristics.

The ROHC framework, along with a set of compression profiles, was

initially defined in RFC 3095.  To improve and simplify the ROHC

specifications, this document explicitly defines the ROHC framework

and the profile for uncompressed separately.  More specifically, the

definition of the framework does not modify or update the definition

of the framework specified by RFC 3095.  [STANDARDS TRACK]

This document is a product of the Robust Header Compression

Working Group of the IETF.

This is now a Proposed Standard Protocol.

STANDARDS TRACK: This document specifies an Internet standards track

protocol for the Internet community,and requests discussion and suggestions

for improvements.Please refer to the current edition of the Internet

 Official Protocol Standards (STD 1) for the standardization state and

 status of this protocol.  Distribution of this memo is unlimited.

This announcement is sent to the IETF list and the RFC-DIST list.

Requests to be added to or deleted from the IETF distribution list

should be sent to [email-masked].  Requests to be

added to or deleted from the RFC-DIST distribution list should

be sent to [email-masked].

Details on obtaining RFCs via FTP or EMAIL may be obtained by sending

an EMAIL message to [email-masked] with the message body 

help: ways_to_get_rfcs. For example:

        To: [email-masked]

        Subject: getting rfcs

        help: ways_to_get_rfcs

Requests for special distribution should be addressed to either the

author of the RFC in question, or to [email-masked].  Unless

specifically noted otherwise on the RFC itself, all RFCs are for

unlimited distribution.

Submissions for Requests for Comments should be sent to

[email-masked].  Please consult RFC 2223, Instructions to RFC

Authors, for further information.

The RFC Editor Team

USC/Information Sciences Institute

...

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc